--[[

	DuckieBank localization data (French)
	Translation by
	Last Update:

--]]


if (GetLocale()=="frFR") then

--[[                  ]]--
--[[   Version 2.41   ]]--
--[[                  ]]--
DUCKIEBANK_NOTIFY_TRANSMITABORT_A = "Transmission aborted by:";			-- A user-name will be appended to this text
DUCKIEBANK_NOTIFY_TRANSMITABORT_B = "Please make sure this user have the last version, and that it is an unmodified addon.";
DUCKIEBANK_NOTIFY_AGRESSIVE_ON = "Agressive banker removal ON";			-- This is the result of a new slash-command. Only for special use.
DUCKIEBANK_NOTIFY_AGRESSIVE_OFF = "Agressive banker removal OFF";
DUCKIEBANK_TEXT_ITEMAGE = "Item age:";									-- Used in tooltip for how long an item has been in the bank
DUCKIEBANK_TEXT_NETBUSY = "Network busy";


--[[                   ]]--
--[[   Version 2.40b   ]]--
--[[                   ]]--
-- Titles for the WoW key-binding interface
BINDING_HEADER_DUCKIEBANK = "DuckieBank bindings";
BINDING_NAME_TOGGLEDUCKIEBANK = "Toggle DuckieBank";
BINDING_NAME_TOGGLEDUCKIEBANKALL = "Toggle DuckieBank and all its bags";
BINDING_NAME_RESETFRAMEPOS = "Reset DuckieBank's positions";

-- Notification messages
DUCKIEBANK_NOTIFY_BROADCAST = "%.0f seconds until next broadcast";		-- "%.0f" will be substituted for a number. This can be moved within the text if needed.
DUCKIEBANK_NOTIFY_WRONGVERSION = "Your DuckieBank data is too old, and has now been erased.";
DUCKIEBANK_NOTIFY_BANKERON = "Banker-mode ON";
DUCKIEBANK_NOTIFY_READY = "Ready";
DUCKIEBANK_NOTIFY_KILLALL = "Your entire guild-bank has been erased. DuckieBank will repopulate when new data is received";
DUCKIEBANK_NOTIFY_MONEY_ON = "Banker's money will be shown to the guild";
DUCKIEBANK_NOTIFY_MONEY_OFF = "Banker's money will not be shown to the guild";
DUCKIEBANK_NOTIFY_STACK_MULTIPLY = "New vendor-prices will be multiplied by stack count.";
DUCKIEBANK_NOTIFY_STACK_SINGLE = "New vendor-prices will be for single items even when stacked.";
DUCKIEBANK_NOTIFY_BAGS_ALL = "All carry-bags are included in the guild bank.";
DUCKIEBANK_NOTIFY_BAGS_NONE = "All carry-bags are excluded from the guild bank.";
DUCKIEBANK_NOTIFY_BAGS_NUMBERING = "Carry-bags are numbered in fill-order (right-to-left):";
DUCKIEBANK_NOTIFY_BAGS_PREFIX0 = "Backpack is ";
DUCKIEBANK_NOTIFY_BAGS_PREFIX1 = "Bag 1 is ";
DUCKIEBANK_NOTIFY_BAGS_PREFIX2 = "Bag 2 is ";
DUCKIEBANK_NOTIFY_BAGS_PREFIX3 = "Bag 3 is ";
DUCKIEBANK_NOTIFY_BAGS_PREFIX4 = "Bag 4 is ";
DUCKIEBANK_NOTIFY_BAGS_INCLUDED = "included in";
DUCKIEBANK_NOTIFY_BAGS_EXCLUDED = "excluded from";
DUCKIEBANK_NOTIFY_BAGS_POSTFIX = " the guild bank.";
--	The above entries are used to build a text like this:
--		DUCKIEBANK_NOTIFY_BAGS_PREFIX+DUCKIEBANK_NOTIFY_BAGS_INCLUDED+DUCKIEBANK_NOTIFY_BAGS_POSTFIX
-- NOTE: There will not be put spaces between the entries, so each entry must contain spaces if your language requires it
DUCKIEBANK_NOTIFY_NODATABASE = "No assigned guild database";
DUCKIEBANK_NOTIFY_OLDBANKER = "Banker %s has too old data and has been removed";	-- "%s" will be substituted for a banker name. This can be moved within the text if needed.
DUCKIEBANK_NOTIFY_NEWREQUESTSBANKER = "Item-requests updated for banker %s";
DUCKIEBANK_NOTIFY_NEWREQUESTS = "Item-requests updated";
DUCKIEBANK_NOTIFY_NEWCONTENTS = "New DuckieBank contents received for banker %s";
DUCKIEBANK_NOTIFY_TRANSMITTED = "Transmitted";
DUCKIEBANK_NOTIFY_NEWVERSION = "There is a newer version of DuckieBank available. It is recommended to upgrade, as your guild is using the newer version.";
DUCKIEBANK_NOTIFY_PREPARESEND = "Preparing transmission...";
DUCKIEBANK_NOTIFY_SENDING = "Sending...";
DUCKIEBANK_NOTIFY_CHECKINGREQUESTS = "Checking item requests for this banker...";
DUCKIEBANK_NOTIFY_CONNECTED = "Connected to network";
DUCKIEBANK_WARNING_NETBUSY = "Network is busy - Retrying...";
DUCKIEBANK_ERROR_WRONGNET_EXTRA = "can't use";
-- The above entry will be used to build a string like this:
--			DuckieBank vX.XX can't use DuckNet vX.XX

-- Help-messages
DUCKIEBANK_HELP_HEADER = "shows this help";
DUCKIEBANK_HELP_RESETPOS = "Reset DuckieBank's bag-positions";
DUCKIEBANK_HELP_KILLALL = "Erase DuckieBank's current contents";
DUCKIEBANK_HELP_MONEYONOFF = "Include/exclude banker's money";
DUCKIEBANK_HELP_STACK = "Toggle vendor prices multiplied by stack count";
DUCKIEBANK_HELP_SEND = "Manually transmit latest guild-bank contents";
DUCKIEBANK_HELP_BAG = "View bag status";
DUCKIEBANK_HELP_BAGONOFF = "Include/exclude carry-bags in guild-bank";
DUCKIEBANK_HELP_BAGnONOFF = "Include/exclude separate carry-bags (0=backpack, 4=leftmost bag, ex: ";	-- The rest of this line will come from elsewhere

-- Regular texts
DUCKIEBANK_TEXT_GUILDBANK = "guild bank";		-- This is part of the Window header text
DUCKIEBANK_TEXT_MONEY = "Money";
DUCKIEBANK_TEXT_SHOWALL = "Show all";
DUCKIEBANK_TEXT_NOBANKERSYET = "No bankers yet";
DUCKIEBANK_ABR_GOLD = "g";			-- Short for "gold" in english
DUCKIEBANK_ABR_SILVER = "s";		-- Short for "silver" in english
DUCKIEBANK_ABR_COPPER = "c";		-- Short for "copper" in english

-- Text when hovering buttons
DUCKIEBANK_HOVER_COSTVBUY = "Fill empty cost-slots with vendor buy-prices";
DUCKIEBANK_HOVER_COSTVSELL = "Fill empty cost-slots with vendor sell-prices";
DUCKIEBANK_HOVER_COSTCLEAR = "Clear all cost-slots (no undo)";
DUCKIEBANK_HOVER_COSTSETCUSTOM = "Right-click item icon to set custom value";
DUCKIEBANK_HOVER_REQUESTEDITEM = "Selected item for your request";
DUCKIEBANK_HOVER_REQUESTEDITEMLC1 = "Left-click item in bank to select";
DUCKIEBANK_HOVER_REQUESTEDITEMLC2 = "Left-click same item to increase count";
DUCKIEBANK_HOVER_REQUESTEDITEMSLC = "Shift-left-click same item to decrease count";

-- Text when hovering minimap icon
DUCKIEBANK_HOVER_MMLC = "Left-click to open DuckieBank";
DUCKIEBANK_HOVER_MMRC = "Right-click and drag to move button";
DUCKIEBANK_HOVER_MMSRC = "Shift-right-click and drag for free-move";
DUCKIEBANK_HOVER_MMMONITOR = "Requests since last account-wide log-off:";
DUCKIEBANK_HOVER_MMNONE = "none";

-- Interface text (static texts and buttons)
DUCKIEBANK_BUTTON_SENDMYDATA = "Send my data";
DUCKIEBANK_BUTTON_REQUESTITEM = "Request item";
DUCKIEBANK_BUTTON_BANKER = "Banker";
DUCKIEBANK_BUTTON_REMOVE = "Remove";
DUCKIEBANK_BUTTON_REQUESTS = "Requests";
DUCKIEBANK_BUTTON_OPTIONS = "Options";
DUCKIEBANK_BUTTON_OPTIONS_BAG0 = "Backpack (Bag 0)";
DUCKIEBANK_BUTTON_OPTIONS_BAG1 = "Bag 1";
DUCKIEBANK_BUTTON_OPTIONS_BAG2 = "Bag 2";
DUCKIEBANK_BUTTON_OPTIONS_BAG3 = "Bag 3";
DUCKIEBANK_BUTTON_OPTIONS_BAG4 = "Bag 4";
DUCKIEBANK_BUTTON_OPTIONS_SHOWMONEY = "Show money";
DUCKIEBANK_BUTTON_OPTIONS_MULTIPLYSTACK = "Multiply v.price on stacks";
DUCKIEBANK_BUTTON_OPTIONS_SAVEOPTIONS = "Save options";
DUCKIEBANK_BUTTON_OPTIONS_DELETEDB = "Delete database";
DUCKIEBANK_BUTTON_OPTIONS_CONFIRMDELETE = "Confirm delete";
DUCKIEBANK_BUTTON_CHECKREQUESTS = "Check for new requests";
DUCKIEBANK_TEXT_BANKEROPTIONS = "Banker options";
DUCKIEBANK_TEXT_INCLUDEDBAGS = "Included carry-bags (R to L)";
DUCKIEBANK_TEXT_OTHEROPTIONS = "Other options";
DUCKIEBANK_TEXT_BANKREQUESTS = "Bank requests";
DUCKIEBANK_UITEXT_BANKERNOTES = "Banker's notes:";
DUCKIEBANK_UITEXT_REQUESTITEM = "Request item";

end
